/*
 * Copyright 2003 The Apache Software Foundation.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

package examples.app3;


/**
 * Manifest constants for this application.
 *
 * @author Craig R. McClanahan
 * @author Ted Husted
 * @version $Revision: 71989 $ $Date: 2004-02-20 04:42:53 -0800 (Fri, 20 Feb 2004) $
 */

public final class Constants
{


    /**
     * The package name for this application.
     */
    public static final String Package = "app";


    /**
     * The session scope attribute under which the Username
     * for the currently logged in user is stored.
     */
    public static final String USER_KEY = "user";


    /**
     * The token that represents a nominal outcome
     * in an ActionForward.
     */
    public static final String CONTINUE = "continue";


    /**
     * The value to indicate debug logging.
     */
    public static final int DEBUG = 1;


    /**
     * The value to indicate normal logging.
     */
    public static final int NORMAL = 0;

}
